/* Large Devices, Wide Screens */
@media only screen and (max-width: 1920px) {}
@media only screen and (max-width: 1366px) {}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1024px) {}

/* Small Devices, Tablets */
@media only screen and (max-width: 812px) {

	/* HEADER */

	.custom-header {
        background: #040404 !important;
    }

	.a-main_LogoMobile {
		display: none;
	}
	
	.navbar-toggler span {
		background: #ffffff;
	}
	
	.navbar {
		padding-top: 1rem;
		padding-bottom: 1rem;
		padding-right: 1rem !important;
		padding-left: 1rem !important;
	}
	
	.navbar-collapse_LogoMobile {
		background: #040404;
		padding-top: 60px;
        padding-bottom: 60px;
	}
	
	.a-header-main-nav li {
		margin-right: 0;
		margin-bottom: 20px;
		text-align: left;
	}
	
	.a-header-main-nav li a {
		font-size: 22px;
	}
	
	.btn-circle {
		width: 100%;
        height: 60px;
        border-radius: 50px;
        margin-left: 0;
        margin-bottom: 10px;
        margin-top: 20px;
	}
	
	.mobile-order {
        width: 100%;
    }
	
	.btn-telegram {
		background-color: #7067671a;
        font-size: 16px;
        font-weight: 400;
        color: #ffffff;
        border: 0;
        border-radius: 50px;
        padding: 20px 34px;
        text-transform: uppercase;
        width: 100%;
        margin-bottom: 20px;
	}
	
	.btn-whatsapp {
		background-color: #7067671a;
        font-size: 16px;
        font-weight: 400;
        color: #ffffff;
        border: 0;
        border-radius: 50px;
        padding: 20px 34px;
        text-transform: uppercase;
        width: 100%;
        margin-bottom: 20px;
	}
	
	.btn-order {
        background-color: #ffffff;
        font-size: 16px;
        font-weight: 400;
        color: #000000;
        border: 0;
        border-radius: 50px;
        padding: 20px 34px;
        text-transform: uppercase;
        width: 100%;
        margin-bottom: 20px;
        margin-top: 20px;
    }
	
	.btn-lang {
		height: 70px;
        background-color: #7067671a;
        font-size: 16px;
        font-weight: 400;
        color: #ffffff;
        border: 0;
        border-radius: 50px;
        padding: 20px 34px;
        text-transform: uppercase;
        width: 100%;
        margin-bottom: 20px;
		margin-left: 0;
    }

	.d-flex {
        flex-direction: row;
    }

	.phone-link {
		margin-right: 0;
		font-size: 36px;
		font-weight: 600;
	}

	/* INDEX */

	.hero-contentIndex {
		padding: 20px;
	}

	.p-index--hero-title {
		text-align: left;
	}

	.p-index--hero-title h1 {
		font-size: 30px;
	}

	.p-index--hero-title h2 {
		font-size: 22px;
	}
	
	.p-index--about {
		padding: 80px 20px;
	}

	.p-index--about-title h3 {
		margin-bottom: 60px;
	}

	.p-index--about-excerpt {
		margin-bottom: 100px;
		font-size: 22px;
		line-height: 1.4;
	}

	.p-index--about-author img {
		max-width: 350px;
		max-height: 350px;
	}

	.p-index--projects {
		padding: 12px;
	}

	.p-index--services {
		padding: 80px 12px 80px 12px;
	}

	.p-index--services-content {
		font-size: 18px;
	}

	.p-index--services-card-title {
		padding: 12px;
	}

	.p-index--services-card-header {
		padding: 0;
	}

	.p-index--services-card-title h3 {
		font-size: 38px;
	}

	.p-index--services-card-content {
		padding: 2px;
	}

	.p-index--services-card-footer-btn {
		padding: 2px;
		margin-bottom: 30px;
	}

	.p-index--blog {
		padding: 80px 12px;
	}

	.p-index--blog-title-content {
		font-size: 18px;
	}

	/* BLOG */

	.p-about {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.p-about_cover h2 {
		font-size: 20px;
	}

	.p-about_cover p {
		font-size: 18px;
		width: 80%;
	}

	.p-about_cover-hero_about {
		height: 70vh;
	}

	.p-about_brand {
		padding: 80px 20px 40px 30px;
	}

	.p-about_brand-title {
		font-size: 30px;
	}

	.p-about_brand-card {
		padding: 25px;
	}

	.p-about_brand-image img {
		width: 250px;
	}

	.p-about_mission {
		padding: 80px 20px 80px 20px;
	}

	.p-about_mission-title h4 {
		margin-bottom: 40px;
	}

	.p-about_mission-content p {
		font-size: 30px;
	}

	.p-about_advantages {
		padding: 80px 20px 20px 20px;
	}

	.p-about_advantages-title h4 {
		text-align: center;
	}

	.p-about_maps {
		padding: 80px 20px 80px 20px;
	}

	.p-about_maps-title h4 {
		margin-bottom: 40px;
	}

	.p-about_maps-description p {
		font-size: 25px;
	}

	.p-about_maps-сategories ul>li a {
		font-size: 22px;
	}

	.p-about_maps-slash {
		font-size: 22px;
		margin-right: 10px;
		margin-left: 10px;
	}

	.p-about_publication {
		padding: 80px 20px 50px 20px;
	}

	.p-about_publication-title h4 {
		font-weight: 600;
		margin-bottom: 40px;
	}

	.p-about_publication-content {
		font-size: 25px;
	}

	.p-about_nomination {
		padding: 0 20px 50px 20px;
	}

	.p-about_nomination-title h4 {
		margin-bottom: 40px;
	}

	.p-about_nomination-content {
		font-size: 25px;
	}

	.p-about_nomination-list {
		padding: 0 10px 40px 10px;
	}

	.p-about_nomination-title {
		margin-bottom: 20px;
	}

	.p-about_nomination-excerpt {
		margin-bottom: 20px;
	}

	.p-about_commands {
		padding: 80px 20px 80px 20px;
	}

	.p-about_commands-card {
		margin-bottom: 40px;
	}

	/* PAGE:PROJECTS */
	.p-projects--works {
		padding: 15px;
		border-top: 1px solid #242424;
	}

	.c-projects--filter__Desktop {
		display: none;
	}

	.c-projects--filter__Mobile {
		display: block;
	}

	.c-projects--filter {
		padding: 15px 15px;
	}

	/* PAGE:PROJECTS-SINGLE */

	.project-hero .hero-content {
		text-align: center;
	}

	.p-projects--cover-title {
		font-size: 2.8rem;
	}

	.p-projects--cover-meta {
		text-align: center;
	}

	.p-projects--cover-sep {
		display: none;
	}

	.p-projects--content {
		padding-left: 15px;
		padding-right: 15px;
	}

	.p-projects--lead_bg {
		padding: 60px 15px 60px 15px;
	}

	.p-projects--lead_title {
		text-align: center;
	}

	.p-projects--lead_title h4 {
		font-size: 2rem;
		margin-bottom: 30px;
	}

	.p-projects--lead_btn {
		padding: 25px;
	}

	.p-projects--similar_bg {
		padding: 60px 15px 30px 15px;
	}

	.p-projects--similar_Body {
		text-align: center;
		margin-bottom: 40px;
	}

	.p-projects--similar_Body a {
		font-size: 35px;
		line-height: 1.2;
	}

	.p-projects--recent_bg {
		padding: 20px 0 0 0;
	}

	.p-projects--recent_title {
		text-align: center;
	}

	/* Services: single */

	.p-services {
		padding: 15px;
	}

	.p-services-title {
		margin-bottom: 40px;
		padding-left: 30px;
	}

	.p-services-title h1 {
		font-size: 60px;
	}

	.p-services-item_out-card_body {
		padding: 25px;
	}
	
	.p-services-item_out-card_body h2 {
		font-size: 30px;
		width: 90%;
	}

	.p-services-item_out-card_footer {
		padding: 0 25px 25px 25px;
	}

	.p-services_single {
		padding: 0;
	}

	.p-services_single-left-header h1 {
		font-size: 40px;
		width: 90%;
		padding-top: 30px;
	}

	.p-services_single-content {
		padding: 60px 15px 60px 15px;
	}

	.p-services_single-content-discription {
		font-size: 22px;
		line-height: 1.4;
		margin-bottom: 60px;
	}

	.p-services_single-content-itemCard {
		padding: 20px;
	}

	.p-services_single-content-itemHeaderTitle {
		font-size: 24px;
	}

	.p-services_single-services-works {
		padding: 0 15px 60px 15px;
	}

	.p-services_single-services-worksTitle p {
		font-size: 22px;
		line-height: 1.4;
	}

	.p-services_single-services-stages {
		padding: 60px 15px 60px 15px;
	}

	.p-services_single-services-stagesTitle p {
		font-size: 22px;
		line-height: 1.4;
	}

	.accordion-item {
		padding: 15px 25px;
	}

	.accordion-button h4 {
		font-size: 16px;
	}

	.step-index {
		font-size: 16px;
	}

	.p-services_single-services-stagesTitleTwo p {
		font-size: 22px;
		line-height: 1.4;
		margin-bottom: 40px;
		margin-top: 40px;
	}

	.p-services_single-services-price {
		padding: 0 15px 20px 15px;
	}

	.p-services_single-services-priceTitle h3 {
		font-size: 30px;
	}

	.p-services_single-services-priceHeader {
		padding: 20px;
	}

	.p-services_single-services-priceBody {
		padding: 20px;
	}

	.p-services_single-services-priceItem {
		margin-bottom: 20px;
	}

	.p-services_single-services-pricePrice {
		padding: 0 15px 30px 15px;
	}

	.p-services_single-services-FAQ {
		padding: 40px 15px 20px 15px;
	}

	.p-services_single-services-FAQ-Title h3 {
		font-size: 26px;
	}

	.p-services_single-services-FAQ-Header {
		padding: 20px 20px;
	}

	.p-services_single-services-FAQ-Btn {
		font-size: 18px;
	}

	.p-services_single-services-FAQ-Body {
		font-size: 16px;
		padding: 15px;
	}

	/* Blog */

	.p-blog--categories {
		padding: 30px 15px 30px 15px;
	}

	.p-blog--categories_list ul>li {
        display: block;
		margin-bottom: 10px;
	}

	.p-blog--post {
		padding: 15px;
	}

	.p-blog--pagination {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .p-blog--pagination-left,
    .p-blog--pagination-right {
        position: static;
        transform: none;
    }

    .p-blog--pagination-center {
        order: -1;
        flex-wrap: wrap;
    }

	.p-blog--single_publicdate {
		text-align: left;
	}

	.p-blog--single_category {
		text-align: left;
	}

	.p-blog--single_title h1 {
		font-size: 30px;
	}

	.p-blog--single_social-button {
		text-align: left;
		margin-top: 20px;
	}

	.p-blog--single_social {
		padding: 20px 20px;
		margin-bottom: 0;
	}

	.p-blog--single_related-title h4 {
		font-size: 26px;
	}

	/* Contacts */

	.p-contacts--content {
		padding: 20px 40px 60px 40px;
	}

	.p-contacts--content-title {
		margin-bottom: 10px;
	}

	.p-contacts--content-title h1 {
		font-size: 60px;
	}

	.p-contacts--content-title p {
		font-size: 20px;
		line-height: 1.4;
		width: 100%;
	}

	.p-contacts--content-info {
		margin-bottom: 40px;
	}

	.p-contacts--content-hero_contacts {
		height: 60vh;
	}

	.p-contacts--content-social-btn {
		margin-bottom: 15px;
	}

	/* Footer */

	.с-footer--top {
		padding: 80px 15px 80px 15px;
	}

	.с-footer--top_logo {
		text-align: center;
		margin-bottom: 80px;
	}

	.с-footer--top_nav_social {
		text-align: center;
	}

	.с-footer--top_nav_social-link {
		padding: 0;
	}

	.с-footer--top_nav_social-link li {
		display: block;
		margin-right: 0;
		font-size: 24px;
		margin-bottom: 20px;
	}

	.с-footer--center {
		padding: 40px 15px 0 15px;
		text-align: center;
	}

	.с-footer--center-info {
		margin-bottom: 40px;
	}

	.с-footer--center-info_link a {
		margin-right: 0;
		width: 100%;
		display: inline-block;
		margin-bottom: 10px;
	}

	.с-footer--bottom {
		padding: 40px 15px 40px 15px;
		text-align: center;
	}

	.с-footer--bottom_copyright {
		margin-bottom: 15px;
	}

	.с-footer--bottom_info {
		margin-bottom: 15px;
	}

	.с-footer--bottom_policy {
		text-align: center;
	}
	

}

/* Extra Small Devices, Phones (портретный режим) */
@media only screen and (orientation: portrait) and (min-device-width: 390px) and (max-device-height: 844px) and (-webkit-device-pixel-ratio: 3) {	

}

/* Extra Small Devices, Phones (альбомный режим) */
@media only screen and (orientation: landscape) and (min-device-width: 390px) and (max-device-height: 844px) and (-webkit-device-pixel-ratio: 3) {}

